-- 基础信息
base_info = {
	group_id = 199003032
}

-- DEFS_MISCS
defs = {
    target_leveltag = 22,
    pos = { x=-764, y=210, z=-26},
    rot = {x=0, y=0, z=1},
    radius = 2,
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[32001] = { config_id = 32001, gadget_id = 70310399, pos = { x = -720.277, y = 120.215, z = 410.097 }, rot = { x = 0.000, y = 200.113, z = 0.000 }, level = 20, persistent = true, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 32001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/MonaPortal"
